CVE List

CVE-2019-5099

Critical 7.8

An exploitable integer underflow vulnerability exists in the CMP-parsing functionality of LEADTOOLS 20. A specially crafted CMP image file can cause an integer underflow, potentially resulting in code execution. An attacker can specially craft a CMP image to trigger this vulnerability.

Published November 7, 2019.

Affected software

Leadtools Leadtools

Reference links

Sign Up for Alerts